Wii U vunerable IOS help

Discussion in 'Wii U - Hacking & Backup Loaders' started by infinete, Apr 3, 2014.

  1. infinete
    OP

    infinete The Temp's cynic.

    Member
    441
    55
    May 20, 2008
    London
    Hi everyone, hopefully someone can help me as I have been searching the net all day trying to solve this....

    So, I have a Wiiu and have installed HBC, which sorta runs atm, but due to a stupid incident with reinstalling of backed up IOS's, it loads, but after some time (after sitting on the "if you purchased this..." splash screen). If I try to re-install the HBC it tells me that I have no vulnerable IOS's, the same goes for the vWii 236 installer. I can still use MMM to install IOS's though, just not sure the best way to fix this. If I am right I need an original IOS 34 v3864 wad file, mine clearly isn't. Any suggestions would be greatly appreciated.
     
  2. slingblade1170

    slingblade1170 GBAtemp Advanced Fan

    Member
    875
    204
    Mar 15, 2009
    United States
    I would run whatever exploit your using and run anytitle deleter and delete all cIOS and start fresh. IOS236/IOS249/IOS250 these are the ones to delete.
     
  3. infinete
    OP

    infinete The Temp's cynic.

    Member
    441
    55
    May 20, 2008
    London
    Left it off over night, now HBC nor any Wii disc will load, just crashes. Oddly enough u can access Wii shop, mii channel and any SD card game, may just delete hbc and send it in for repair lol.
     
  4. airline38

    airline38 GBAtemp Advanced Fan

    Member
    746
    163
    Mar 28, 2010
    Taiwan
    If your current firmware version is prior to 4.1.0 ,you can delete IOS58
    as well as other IOSs(which you manually installed before) .Then
    perform an on-line upgrade to 4.1.0. (all those "normal" IOS will be
    installed automatically and you can install the HBC again)

    If you are 4.1.0 already, just be patient to wait for the next official upgrade.

    It's useless to delete those cIOS (EX:236/249/250).